
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Показать базовый глиф";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "наклон вправо";

/* Smart */
"ZHw-aa-zh3.title" = "Смарт";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "Выберите точку, к которой будет крепиться компонент";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Показать настройки смарт-глифа (cmd+alt+I)";
